/* Custom fonts */
@font-face {
    font-family: 'sinkin_sans400_regular';
    src: url('SinkinSans-400Regular-webfont.woff') format('woff'),
         url('SinkinSans-400Regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'sinkin_sans700_bold';
    src: url('SinkinSans-700Bold-webfont.woff') format('woff'),
         url('SinkinSans-700Bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'sinkin_sans400_italic';
    src: url('SinkinSans-400Italic-webfont.woff') format('woff'),
         url('SinkinSans-400Italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'sinkin_sans700_bold_italic';
    src: url('SinkinSans-700BoldItalic-webfont.woff') format('woff'),
         url('SinkinSans-700BoldItalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'cormorant_garamond_regular';
    src: url('CormorantGaramond-Regular.woff') format('woff'),
         url('CormorantGaramond-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'cormorant_garamond_bold';
    src: url('CormorantGaramond-Bold.woff') format('woff'),
         url('CormorantGaramond-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'cormorant_garamond_italic';
    src: url('CormorantGaramond-Italic.woff') format('woff'),
         url('CormorantGaramond-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'cormorant_garamond_bold_italic';
    src: url('CormorantGaramond-BoldItalic.woff') format('woff'),
         url('CormorantGaramond-BoldItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




/* Structural styles */


html, table { font-size: 100%; /* IE hack */ }


body { font-family: 'cormorant_garamond_regular', Georgia, Tahoma, 'Times New Roman'; color:#000000; background-color: #ffffff; margin:0px;}
h2, h3, h4, h5, h6 { font-family: 'cormorant_garamond_regular', Georgia, Tahoma, 'Times New Roman'; }

h1 {font-size: 28px; font-family:'sinkin_sans700_bold'; text-align:left; padding-left:50px; padding-top:50px; color:#ffffff; line-height:29px; }
h2 {font-size: 1.41em; margin:0px 0px 22px 0px;}
h3 {font-size: 1.24em; margin:0px 0px 22px 0px;}
h4 {font-size: 1.08em; margin:0px 0px 22px 0px;}
h5 {font-size: 0.88em; margin:0px 0px 16px 0px;}
h6 {font-size: 0.78em; margin:0px 0px 16px 0px;}

/* user styles */
p {text-indent:22px; margin:0px 0px 23px 0px;}
p.noindent1 {display:block; text-indent:0px; margin:0px 0px 23px 0px;}
p.noindent0 {display:block; text-indent:0px; margin:0px 0px 0px 0px;}
p.bigmargin {display:block; text-indent:0px; margin:0px 0px 34px 0px;}
p.halfmargin {display:block; text-indent:0px; margin:0px 0px 12px 0px;}
p.indenthalfmargin {display:block; text-indent:22px; margin:0px 0px 12px 0px;}


a, a:active, a:link, a:visited {color:#000000; text-decoration:underline;}
a.noline, a.noline:active, a.noline:link, a.noline:visited { text-decoration:none; }
a:hover {color:#204d6c;}
h1 a, h1 a:active, h1 a:link, h1 a:visited {color:#ffffff; text-decoration:none;}
h1 a:hover {text-decoration:none;}

ul { margin:2px; padding:0px; }
ul li{ margin-left:15px; padding-left:5px; list-style-position:outside; list-style-image: url(../g_lib/bullet.gif); list-style-type:disc; margin-bottom:10px; }

#mainbox {font-size: 1em; width:100%; padding: 0; margin-top:-20px; margin-bottom: 0; margin-left:auto; margin-right:auto;}
#mainbox_inner {overflow:hidden; width:960px; position:relative; text-align: left; margin-left:auto; margin-right:auto; /* background-image: url(../g_lib/bg_screen.gif); background-repeat: repeat-y; */ min-height:538px;}
#banner {width:100% !important; height:200px; margin: 0; margin-left:auto; margin-right:auto; text-align:center; padding: 0; background-color:#204d6c;}
#banner_inner {max-width:960px; margin-left:auto; margin-right:auto;}
#banner_print {margin: 0; padding: 0; }
#strapline {max-width:340px; font-size:1em; line-height:23px; color:#ffffff; font-family:'sinkin_sans700_bold'; position:relative; left:276px; top:-62px; text-align:left;}
#strapline div {font-family: 'sinkin_sans400_regular';}
#menubutton {display:none;}

#banner h1 {position:relative; text-align:right; left:10px; width:200px; padding-left:0px}
@media screen and (max-width:480px) {
	#mainbox {margin-top:-10px;}
	#banner {height:100px;}
	#banner h1 {font-size:15px; left:-40px; top:-26px; line-height:102%; width:135px;}
	#strapline {left:110px; top:-65px; font-size:.7em; line-height:140%; max-width:200px; font-family: 'sinkin_sans400_regular';}
	#menubutton {display:block; position:relative; top:-50px; float:right; margin-right:20px;}
	#menubutton a {color:#ffffff; font-size:.8em; font-family: 'sinkin_sans400_regular'; text-decoration:none;}
	#carouselx {top:-141px !important; height:400px !important;}
	.carousel_dots_container {top:-132px !important;}
	#carousel_text, #carousel_text_next {height:400px;}
}
@media screen and (min-width:481px) and (max-width:600px) {
#strapline {left:270px; top:-62px; font-size:1em;}
}

@media screen and (min-width:481px) and (max-width:560px) {
	#banner {height:150px;}
	#banner h1 {font-size:20px; line-height:105%;}
	#strapline {font-size:.8em; left:225px; top:-55px; max-width:280px;}
}

#lh_menu, #lh_home {z-index:40; font-family: 'sinkin_sans400_regular'; font-size:.8em; width:240px; margin-bottom:35px; text-align:right; background-color:#ffffff; position:absolute; margin-left:-20px; margin-top:10px; padding-right:10px;}

/*
#content {max-width:759px; height:100%; padding-left:20px; margin-top:15px; padding-right:10px; width:100%; color:#000000; background-color:#ffffff;  position:absolute; left:225px; top:0px;}

  overflow:scroll;
#content::-webkit-scrollbar {width: 8px;}
#content::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.1);  border-radius: 8px;}
#content::-webkit-scrollbar-thumb {border-radius: 6px; -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.5);}

CSS for JS scroller tool http://codepen.io/ElGrecode/pen/LEmbBE
*/
.scrollable {
  margin: 0 auto;
  /* width: 759px; */
    padding: 20px 20px 0px 275px;
    position: relative;
    border-bottom: 1px solid #20406c;
   /* overflow: hidden;
    height: 568px; */
}

.scrollable.showScroll::after {
    position: absolute;
    content: '';
    top: 5%;
    right: 7px;
    height: 90%;
    width: 3px;
    background: rgba(224, 224, 255, .3);
}

.scrollable .content-wrapper {
    width: 100%;
    height: 100%;
    /*padding-right: 50%;*/
    padding-right:40px; /*hide scroll bar behind ours */
    overflow-y: scroll;
}
.scroller {
    z-index: 5;
    cursor: pointer;
    position: absolute;
    width: 10px;
    border-radius: 5px;
    border:1px solid #20406c;
    background: rgb(240, 240, 240);
    top: 0px;
    right: 7px;
    -webkit-transition: top .08s;
    -moz-transition: top .08s;
    -ms-transition: top .08s;
    -o-transition: top .08s;
    transition: top .08s;
}
.content {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding-right:15px;
    font-size:1.15em;
    color:#000000;
}

.content_home {padding: 170px 20px 0px 275px; position: relative; border-bottom: 1px solid #20406c; overflow: hidden; min-height:350px;}
.content_home h1 {padding:10px 0px 10px 0px; color:#000000;}
#content_home_extra {position:relative;}

#front_col1 { float:left; max-width:364px; padding-left: 15px; margin-top:15px; overflow:hidden;}
#front_col2 { float:left; max-width:364px; padding-left: 15px; padding-right: 11px; margin-top:15px; overflow:hidden;}
#rh_col {float:right; width:0px; margin:0px;margin-top:5px;padding-top: 10px; text-align:center; background-color:#ffffff;}
#footer {max-width:100%; clear:both; padding-top:10px; background-color:#ffffff;}
#false_footer {width:960px; clear:both; height:1px; background-color:#ffffff;}
#footer_content {max-width:950px; text-align:center; margin-left:auto; margin-right:auto; padding:5px; font-size:0.8em; background-color:#ffffff;}
#footer_print {width:650px; text-align:center; padding:5px; font-size:0.8em;}

#cal_content{max-width:960px; padding-top:10px; color:#000000; background-color:#F4F7F9; margin-left:auto; margin-right:auto;}
#cal_mainbox {padding: 0px; margin-top:0px; margin-bottom: 0px; max-width:960px; margin-left:auto; margin-right:auto; text-align:left; }


/* left-hand menu */
div#menu_options a, div#menu_options a:active, div#menu_options a:visited, div#menu_options a:hover { display:block; min-height:18px; color:#346797; font-size:.98em; text-decoration:none; padding: 5px; margin-right:5px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px;}
div#menu_options a:hover { text-decoration:underline;}
div#lh_menu .selected::after, div#lh_menu .selected:active::after, div#lh_menu .selected:visited::after { content:"\00a0\00a0\2192"} /* &nbsp;&rarr; */
div#lh_menu .selected, div#lh_menu .selected:hover {font-family: 'sinkin_sans400_regular'; font-weight:600; font-size:.98em; position:relative; left:16px;}

div#lh_menu .section { display: block; color: #346797; padding: 5px; font-weight: bold; }

ul.sitemap, ul.menu { padding-left: 0px; margin: 0px; margin-top:10px;  }
ul.sitemap ul.sitemap, ul.menu ul.menu { padding-left: 20px; margin: 0px; }
ul.sitemap li, ul.menu li { list-style-type: none; list-style-image: none; margin: 0px; }

ul.menu ul.menu {display:none;} /* hide 2nd tier menu */

@media screen and (min-width:481px) and (max-width:779px) {
  #rh_col {float:none; clear:both;  margin:auto;  background:transparent; width:50%; text-align:center;}
  #front_col1, #front_col2 {display:table-cell; margin:10px; width:50%;}
  #front_col1 {float:left; min-width:364px;}
  #front_col2 {float:right; min-width:364px;}
  #wrap2col {float:left; width:100%; position:relative;}
}

@media screen and (min-width:481px) and (max-width:843px) {
  #wrap2col {float:left; width:100%; position:relative;}
  #front_col1, #front_col2 {display:block; float:none; margin-left:auto;margin-right:auto; clear:both;}
  #content {width:auto;}
  
}

@media screen and (max-width:480px) {
	#lh_menu, #lh_home {display:none; z-index:40; width:100%; text-align:right; font-size:.95em; position:relative; background-color:#bde5ff; margin:-10px 20px 30px 0px; padding:20px 20px 20px 0px;}
  div#lh_menu .selected::after, div#lh_menu .selected:active::after, div#lh_menu .selected:visited::after { content:"";}
  div#lh_menu .selected {font-family: 'sinkin_sans700_bold'; position:relative; left:0px;}
  ul.menu li {padding-right:10px;}
	.scrollable {padding-left:20px;}
  #front_col1, #front_col2 {float:none; margin-left:auto;margin-right:auto; clear:both;}
  #rh_col {float:none; margin-left:auto;margin-right:auto; clear:both; text-align:center;}
  #front_col1 * img, #front_col2 * img  {max-width:99%; height:auto;}
  .content, .content_home {background-color:#ffffff; width:auto;}
  img:not(.carousel_link) {max-width:420px !important; width:auto !important; height:auto !important;}
  div.carousel, div.carousel_next {max-width:420px !important; width:auto !important; height:auto !important;}
  div.carousel img, div.carousel_next img {width:100% !important; height:100% !important;}
  div.carousel_text, div.carousel_next_text {overflow:hidden !important; top:auto !important; height:auto !important; max-width:400px !important;}
  .carousel_buttons_left {left:5px !important; top:5px !important;}
  .carousel_buttons_right {left:30px !important; top:5px !important;}
  .content_home {padding-left:20px;}
}
@media screen and (max-width:360px) {
  img:not(.carousel_link) {max-width:280px !important;} 
  ul img {max-width:240px !important;} 
  div.carousel, div.carousel_next {max-width:260px !important;}
  div.carousel_text, div.carousel_next_text {max-width:240px !important;}
  }
@media screen and (max-width:320px) {
  img:not(.carousel_link) {max-width:260px !important;} 
  ul img {max-width:220px !important;} 
  div.carousel, div.carousel_next {max-width:240px !important;}
  div.carousel_text, div.carousel_next_text {max-width:220px !important;}
  }
    
@media screen and (max-width:1049px) { 
  #mainbox, #mainbox_inner {background-image:none; width:100%;}
  #lh_home {background-color:#ffffff; float:none;}
  .content, .content_home {width:auto;}
  /* #lh_menu {width:100%;} */
 }

  /* #lh_home {width:100%; background-color:#ffffff;} */
  #cal_content {float:none; margin:auto; width:100%}


@media screen and (max-width:779px) {
  #content {float:none; clear:both; margin:auto; width:auto;}
  #content * img {max-width:99%; height:auto;}
  #content * iframe  {max-width:99%;}
  body {background-image:none;}
}
/* top menu */
div#top_menu { background-color: #346797; padding: 0px; margin:0px; width:100%; margin-left:auto; margin-right:auto;}
ul.menutop { margin: 0;	padding: 0;	list-style-type: none;	text-align: center; }
li.menutop { display: inline;	text-align:center; margin:0px; padding:0px; }
a.menutop, a.menutop:visited, a.menutop:hover, a.menutop:active,
a.menutop_selected, a.menutop_selected:visited, 
a.menutop_selected:hover, a.menutop_selected:active {	font-weight:bold; text-decoration: none; padding: 5px; border: 0px; line-height: 30px; }
a.menutop, a.menutop:visited, a.menutop:active { color:#ffffff; background-color:#346797; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; }
a.menutop:hover { background-color:#4876A1; color:#FAF205;}
a.menutop_selected, a.menutop_selected:visited, 
a.menutop_selected:hover, a.menutop_selected:active { background-color:#346797; color:#FAF205; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; border:1px solid #4876A1;}


/* Home page LHS */
.homeleft {margin:10px; margin-right:20px;}

.rss_head {color:#346797; background-color:#D6E0EA; }
.rss_sml {font-size:0.8em; line-height:105%; margin-top:2px; margin-bottom:3px; color:#346797;}
.rss_more a, .rss_more a:link, .rss_more a:active, .rss_more a:visited,
.rss_sml a, .rss_sml a:link, .rss_sml a:active, .rss_sml a:visited { text-decoration: none; }
.rss_more {font-size:0.8em; line-height:105%; margin-top:2px; margin-bottom:0px; color:#346797; background-color:#D6E0EA; }
.rss_sml a:hover { text-decoration: underline; }

div.rh_box { border:#346797 1px solid; margin:0px 2px 10px 2px; background-color:#F4F7F9;}
div.rh_box_xtra { padding:10px; font-weight:bold; background-image:url(../g_lib/rh_cal_bkgnd.jpg);}
div.rh_box img {padding-top: 15px; padding-bottom: 15px; border: 0px; }

h2 { padding-top:0px; margin-top:0px; margin-bottom:4px; }
h3, h4 { padding-top:10px; margin-bottom:4px; }

div.event { margin-top: 5px;  }
div.event_day { margin-top: 10px;  }
span.event_text { color: #346797; }
span.event_desc { color: #666666; }

p {margin-top:4px; color:#000000;}
div.highlight { border: 2px solid #D6E0EA; text-align: center; padding: 5px; margin-left: 5px; margin-right:5px; }

.nomargins {margin:0px; padding:0px;}


form.comment_form label { float: left; width: 100px; clear: left; }
form.comment_form input, form.comment_form textarea { border: 1px solid #999999; }

div#houserules_full { border:solid 1px #999999; background-color:#D6E0EA; }
.disclaimer { font-size: .85em; color: #990000; }
.comment_signature { color: #999999; font-style: italic; }
.footnote { font-size: .85em; color: #666666; }
.required { color: #990000; }


/* audio */
.html5audio {padding:5px 5px 5px 5px; background-color:#346797; color:#ffffff; border-radius:5px;}
.html5audio_cap {position:relative; top:23px; left:10px; font-family:; font-size:.85em;}

/* rhs modifier */
#facebook_rhs, #twitter_rhs {margin:5px 0px 15px 0px; padding-top:5px; border:1px solid #346797;}



/* galleries */
.gallery_horiz {margin:5px; overflow:hidden;}
.gallery_vert {width:236px; margin:5px; overflow:hidden;}
#leftbar .gallery_vert {margin-right:0px; margin-left:-10px; float:none;}
.gallery_pic {margin-left:10px; float:left;}
.gallery_pic img {border:0px; margin-bottom:4px;} /* extras for MSIE8 borders */
.gallery_pic a {text-decoration:none;}
img.gallery_enlarge {display:none; z-index:10; position:absolute;}
.gallery_blackout{display:none; position:fixed; width:100%; height:100%; top:0; left:0; z-index:150; background-color: rgba(0,0,0,0.8);}
.gal_carlink {}
.galpoplink {}


/*carousel */
#carousel_link, #carousel_link_next {display:block; z-index:100; position:relative; border:0px; color:#204d6c; font-size:18px; line-height:22px; clear:both; float:right; text-align:right; text-decoration:none; margin-top:20px;}
#carousel_link::after, #carousel_link_next::after { content:"\00a0\2192"} /* &nbsp;&rarr; */
#carousel_text, #carousel_text_next {color:#204d6c; font-size:32px; overflow:hidden; display:block; position:absolute; left:0px; top:0px; height:180px; line-height:36px; padding:3px 6px 3px 6px;}
.carousel_dots_container {position:relative; top:-42px; float:right; margin-right:19px; margin-top:28px;}
.carousel_dots {display:block; width:12px; height:12px; border-radius:50%; border:1px solid #204d6c; margin-bottom:6px; background-color:#ffffff;}
@media screen and (min-width:481px) and (max-width:639px) {
 #carousel_text, #carousel_text_next {height:350px;}
 #content_home_extra {margin-top:200px;}
}
@media screen and (max-width:480px) {
 #carousel_text, #carousel_text_next {height:400px;}
 #content_home_extra {margin-top:170px;}
 
}

/* media styles */
@media screen {
	#banner_print {display:none;}
	#footer_print {display:none;}
	}
@media print {
	#banner {display:none;}
	#lh_menu {display:none;}
	#lh_home {display:none;}
	#top_menu {display:none;}
	#rh_col {display:none;}
	#content {width:650px;}
	#footer_content {display:none;}
	#mainbox {background: none;}
	}